.mainContainer{
	min-height: 0;
}

.stores {
    background: url("/facelift/images/stores-homepage.jpg") no-repeat scroll 0 9px transparent;
    display: block;
    height: 490px;
    margin-bottom: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -12px !important;
    overflow: hidden;
    width: 100%;
}

.stores.store-single{
	background: none;
	height: 600px;
	margin: 0;
}

.stores .adp-placemark {
    background-color: white;
    border-radius: 15px 15px 15px 15px;
    width: 100%;
}
.stores .adp-summary {
    display: block;
    padding: 7px;
}
.stores .field-content .nid {
    display: none;
}
.stores .view-grouping-header {
    display: none;
}
.stores .frontStoreRow {
    display: none;
}

.stores .view-content {
    margin-bottom: 19px;
    margin-top: 11px;
    text-align: center;
}
.stores .view-grouping {
    background-image: url("/facelift/images/stores-buttons-bg.png") !important;
    background-repeat: repeat-x;
    border: 1px solid #C9C9C9;
    border-radius: 10px 10px 10px 10px;
    cursor: pointer;
    display: inline-block;
    font-family: 'Ubuntu Condensed',sans-serif;
    font-size: 14px;
    height: 50px;
    line-height: 17px;
    margin-right: 8px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 0;
    text-align: center;
    text-transform: uppercase;
}
.stores .view-grouping:hover {
    background-image: url("/facelift/images/stores-buttons-bg-hover.png") !important;
}
.stores .view-grouping:active {
    background-image: url("/facelift/images/stores-buttons-bg-hover.png") !important;
}
.stores #GoogleMap {
    display: block;
    font-family: Arial,Helvetica,sans-serif !important;
    margin: -37px auto auto;
    width: 788px;
}
.stores .ui-button-text-only .ui-button-text {
    padding: 0 !important;
}
.stores .ui-buttonset .ui-button {
    margin-right: 2px !important;
}
.stores .radio1 {
    background-image: url("/facelift/images/mapbutton.png") !important;
    display: block !important;
    float: left;
    font-size: 13px !important;
    height: 28px !important;
    margin-right: 0 !important;
    padding-top: 12px;
    text-align: center !important;
    text-transform: uppercase !important;
    width: 78px !important;
}
.stores .radio2 {
    background-image: url("/facelift/images/mapbutton.png") !important;
    display: block !important;
    float: left;
    font-size: 13px !important;
    height: 35px !important;
    margin-right: 0 !important;
    padding-top: 5px;
    text-align: center !important;
    text-transform: uppercase !important;
    width: 78px !important;
}
.stores .radio3 {
    background-image: url("/facelift/images/mapbutton.png") !important;
    display: block !important;
    float: left;
    font-size: 13px !important;
    height: 28px !important;
    margin-right: 0 !important;
    padding-top: 12px;
    text-align: center !important;
    text-transform: uppercase !important;
    width: 78px !important;
}
.stores .radio1:hover {
    background-image: url("/facelift/images/mapbutton-hover.png") !important;
}
.stores .ui-state-active .ui-button-text .radio1 {
    background-image: url("/facelift/images/mapbutton-hover.png") !important;
}
.stores .radio2:hover {
    background-image: url("/facelift/images/mapbutton-hover.png") !important;
}
.stores .ui-state-active .ui-button-text .radio2 {
    background-image: url("/facelift/images/mapbutton-hover.png") !important;
}
.stores .radio3:hover {
    background-image: url("/facelift/images/mapbutton-hover.png") !important;
}
.stores .ui-state-active .ui-button-text .radio3 {
    background-image: url("/facelift/images/mapbutton-hover.png") !important;
}
.stores #calculate {
    background: none repeat scroll 0 0 #000000;
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    margin-bottom: 10px;
    margin-top: 2px;
    padding: 10px;
}
.stores #calculate:hover {
    background: -moz-linear-gradient(center top , #DADADA 0%, #EEEFEE 100%) repeat scroll 0 0 transparent;
    border: 1px solid #5C5C5C;
    border-radius: 6px 6px 6px 6px;
    color: #5C5C5C;
    margin-bottom: 8px;
    padding: 10px;
}
.stores #map_canvas.full {
    box-shadow: 3px 2px 5px #A6A6A3 inset;
    display: block;
    float: right;
    height: 400px;
    margin-bottom: -69px;
    margin-top: 8px;
    width: 800px;
}
.stores #map_canvas.small {
    box-shadow: 3px 2px 5px #A6A6A3 inset;
    display: block;
    float: left;
    height: 400px;
    margin-bottom: -69px;
    margin-top: 8px;
    width: 450px;
}

.stores.store-single #map_canvas.full, .stores.store-single #map_canvas.small{
	height: 600px;
}

.stores .adp-placemark {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    color: #000000;
    cursor: pointer;
    margin: 10px 0;
    vertical-align: middle;
}
.stores .adp-step, .stores .adp-substep {
    border-top: 1px solid #CDCDCD;
    margin: 0;
    vertical-align: middle;
}
.stores .adp-summary {
    padding: 0 43px 3px;
}
.stores .adp-details, .stores .adp-legal {
    display: none;
}
.stores .adp-directions > tbody > tr {
    border: medium none;
}
.stores .rounded-shadow {
    background-color: #FFFFFF;
    color: #000000;
    margin-bottom: 10px;
    padding-top: 10px;
    position: relative;
    top: 65px;
}
.stores #directionsPanel {
    display: none;
    float: left;
    height: 400px;
    margin-bottom: -69px;
    margin-top: 8px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 350px;
}

.store-single #directionsPanel {
	    width: 320px;
		height: 600px;
}

.stores #directionsPanel > div {
    margin-top: -10px;
}
.stores .inputAddressLabel {
    color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 0;
    padding-right: 10px;
    padding-top: 9px;
    text-align: right;
    width: 170px;
}
.stores .inputAddressLabel2 {
    color: #000000;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 0;
    padding-right: 3px;
    padding-top: 9px;
    text-align: right;
    width: 80px;
}
.stores .inputAddressTextBox {
    display: block;
    float: left;
    margin-top: -9px;
    width: 270px;
}
.stores #customerAddress {
    border: 1px solid #000000;
    font-family: 'Ubuntu Condensed',sans-serif;
    font-size: 16px;
    height: 20px;
    margin-top: 15px;
    padding-left: 5px;
    width: 263px;
}
.stores #radio {
    display: block;
    float: right;
    margin-right: 0;
    margin-top: -0;
    width: 340px;
}

.stores #radio .ui-button{
	border: none;
}

.stores .radioLabel {
    display: block;
    float: left;
    padding-top: 9px;
    width: 105px;
}
.stores .routecalculator {
    background: none repeat scroll 0 0 #F4F4F4;
    border-bottom: 1px solid #D6D6D6;
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 48px;
    padding-top: 12px;
    width: 800px;
}
.sort > span.select {
    display: block;
    font-family: 'Ubuntu Condensed',sans-serif;
    font-size: 16px;
    height: 18px;
    line-height: 18px;
    margin-top: -30px;
    overflow: hidden;
    padding-left: 5px;
    padding-top: 0;
    width: 245px;
    word-break: break-all;
}
.stores .secondrow-stores {
    background: none repeat scroll 0 0 #F4F4F4;
    display: block;
    height: 48px;
    padding-top: 12px;
    width: 800px;
	float: right;
}
.stores .stores-seperator {
    background: none repeat scroll 0 0 #D1D1D1;
    border: medium none;
    height: 7px;
    width: 100%;
}
.stores #drpStores {
    -moz-appearance: none;
    background: none repeat scroll 0 0 transparent;
    border: medium none !important;
    cursor: pointer;
    font-family: 'Ubuntu Condensed',sans-serif;
    font-size: 16px;
    height: 28px;
    line-height: 20px;
    outline: medium none;
    padding: 2px 3px 3px;
    width: 310px !important;
}
.stores .sort {
    background: url("/facelift/images/down.png") no-repeat scroll right center #FFFFFF;
    border: 1px solid #000000 !important;
    float: left;
    height: 28px;
    margin-top: 2px;
    overflow: hidden;
    width: 275px !important;
}
.customSelectChanged {
    border: medium none !important;
    font-family: 'Ubuntu Condensed',sans-serif;
    font-size: 16px;
    height: 28px;
    line-height: 24px;
    overflow: hidden;
    padding-left: 5px;
    padding-top: 2px;
    width: 240px !important;
}
.stores .or {
    color: black;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-left: 0;
    padding-right: 10px;
    padding-top: 2px;
    text-align: right;
    width: 325px;
}
.stores .warnbox-content {
    display: none;
}
.secondrow-stores > div > input[type="radio"] {
    position: relative;
}
.regular-checkbox {
    display: none;
}
.regular-checkbox + label {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    display: inline-block;
    margin-left: 15px;
    margin-right: 10px;
    padding: 9px;
    position: relative;
    top: 5px;
}
.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
}
.regular-checkbox:checked + label {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    color: #60A848;
}
.regular-checkbox:checked + label:after {
    color: #60A848;
    content: "✔";
    font-size: 14px;
    left: 3px;
    position: absolute;
    top: -2px;
}
.frontStoreList {
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 14px #CCCCCC;
    list-style: none outside none;
    padding: 25px;
    text-align: left;
}
.frontStoreList > .frontStoreRow > a > .storetitle > h2 {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    font-weight: bold;
    line-height: 15px !important;
    margin-left: -22px;
    text-transform: uppercase;
}
.frontStoreList > .frontStoreRow > .map-store-address > h2 {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height: 15px !important;
    margin-left: 0;
    margin-top: 4px;
    text-transform: none;
}
.frontStoreList > .frontStoreRow > a > .map-store-address > h2 {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height: 15px !important;
    margin-left: -22px;
    margin-top: 4px;
    text-transform: none;
}
.frontStoreList > .frontStoreRow > span.field-content {
    display: none;
}
.frontStoreList > .frontStoreRow > .map-store-name {
    display: none;
}
.frontStoreList > .frontStoreRow > .map-week-days {
    display: none;
}
.frontStoreList > .frontStoreRow > .map-weekend {
    display: none;
}
.frontStoreList > .frontStoreRow > .map-store-telephone {
    display: none;
}
.view-grouping-header {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel {
    display: block;
    height: 170px;
    list-style: none outside none;
    margin: auto auto 0;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li {
    background: url("/facelift/images/shadow.png") no-repeat scroll center bottom transparent;
    display: block;
    float: left;
    height: 95px;
    margin-bottom: 5px;
    margin-right: 5px;
    overflow: hidden;
    width: 95px !important;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li:hover {
    display: block;
    float: left;
    height: 180px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: -13px !important;
    overflow: hidden;
    width: 137px !important;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-week-days {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-weekend {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-store-name {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-store-address {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-store-telephone {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-week-days-label {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-weekend-label {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-store-telephone-label {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel > li > .map-hours {
    display: none;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li img:hover {
    display: block;
    height: 137px;
    overflow: hidden;
    width: 137px;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li img {
    display: block;
    height: 95px;
    overflow: hidden;
    width: 95px;
    z-index: 999 !important;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li > .creationdate {
    display: block;
    float: left;
    font-size: 20px;
    line-height: 22px;
    margin-left: 0;
    padding-top: 3px;
    width: 48px;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li > a > .storetitle {
    display: block;
    float: left;
    font-size: 9px;
    line-height: 10px;
    margin-right: 0;
    padding-top: 3px;
    width: 88px;
}
.stores > .view-content > .jcarousel-container > div.jcarousel-clip > ul.jcarousel li > .nid {
    color: #FFFFFF;
    font-size: 1px;
}
.stores .storesImagePrint {
    margin-left: 735px;
    position: absolute;
    top: 30px;
}
.storesImagePrintInner {
    float: right;
    margin-bottom: -20px;
    position: relative;
    right: 20px;
    top: -105px;
}
.stores .view-content li:first-child {
}
.stores .view-content li:first-child .sub li.views-row-1 {
    position: absolute;
    top: 53px;
}
.stores .view-content li:first-child .sub li.views-row-2 {
    position: absolute;
    top: 122px;
}
.stores .view-content li:first-child .sub li.views-row-15 {
    position: absolute;
    top: 177px;
}
.stores .view-content li:first-child .sub li.views-row-6 {
    position: absolute;
    top: 257px;
}
.stores .view-content li:first-child .sub li.views-row-8 {
    position: absolute;
    top: 325px;
}
.stores .view-content li:first-child .sub li.views-row-11 {
    position: absolute;
    top: 380px;
}
.stores .view-content li:first-child .sub li.views-row-12 {
    margin-left: 210px;
    position: absolute;
    top: 40px;
}
.stores .view-content li:first-child .sub li.views-row-7 {
    margin-left: 210px;
    position: absolute;
    top: 92px;
}
.stores .view-content li:first-child .sub li.views-row-9 {
    margin-left: 210px;
    position: absolute;
    top: 154px;
}
.stores .view-content li:first-child .sub li.views-row-3 {
    margin-left: 210px;
    position: absolute;
    top: 228px;
}
.stores .view-content li:first-child .sub li.views-row-4 {
    margin-left: 210px;
    position: absolute;
    top: 325px;
}
.stores .view-content li:first-child .sub li.views-row-5 {
    margin-left: 210px;
    position: absolute;
    top: 380px;
}
.stores .view-content li:first-child .sub li.views-row-10 {
    margin-left: 450px;
    position: absolute;
    top: 52px;
}
.stores .view-content li:first-child .sub li.views-row-13 {
    margin-left: 450px;
    position: absolute;
    top: 119px;
}
.stores .view-content li:first-child .sub li.views-row-14 {
    margin-left: 450px;
    position: absolute;
    top: 200px;
}
.stores .view-content li:first-child .sub li.views-row-2 p, .stores .view-content li:first-child .sub li.views-row-4 p, .stores .view-content li:first-child .sub li.views-row-5 p, .stores .view-content li:first-child .sub li.views-row-7 p, .stores .view-content li:first-child .sub li.views-row-8 p, .stores .view-content li:first-child .sub li.views-row-9 p, .stores .view-content li:first-child .sub li.views-row-11 p, .stores .view-content li:first-child .sub li.views-row-12 p, .stores .view-content li:first-child .sub li.views-row-13 p, .stores .view-content li:first-child .sub li.views-row-15 p {
    display: none;
}
.stores .view-content li:first-child .sub li.views-row-1 p, .stores .view-content li:first-child .sub li.views-row-3 p, .stores .view-content li:first-child .sub li.views-row-6 p, .stores .view-content li:first-child .sub li.views-row-10 p, .stores .view-content li:first-child .sub li.views-row-14 p {
    border-bottom: 1px solid #CCCCCC;
    font-size: 15px !important;
    font-weight: bold;
    margin-bottom: -5px;
    padding-bottom: 5px;
    width: 90%;
}

.StoreContainer {
    display: block;
    height: 250px;
    overflow: hidden;
    width: 355px;
    z-index: 9999;
}



.store-single .StoreContainer{
	height: 180px;
}

.StoreContainer > img {
    height: 95px;
    right: 0;
    position: absolute;
    top: 5px;
    width: 95px;
}
.StoreContainer > .map-store-telephone-label {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: 170px;
}
.StoreContainer > .map-hours {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    top: 68px;
}
.StoreContainer > .map-week-days-label {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    position: absolute;
    top: 86px;
}
.StoreContainer > .map-weekend-label {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    position: absolute;
    top: 122px;
}
.StoreContainer > .map-store-name {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px !important;
    font-weight: bold;
    line-height: 19px !important;
    position: absolute;
    width: 146px;
}
.StoreContainer > .map-store-address h2 {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
    line-height: 14px !important;
    position: absolute;
    top: 27px;
    width: 135px;
}
.StoreContainer > .map-week-days {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    left: 0;
    position: absolute;
    top: 102px;
}
.StoreContainer > .field-content.map-weekend {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    left: 0;
    position: absolute;
    top: 140px;
}
.StoreContainer > .field-content.map-store-telephone {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    left: 0;
    position: absolute;
    top: 187px;
    width: 340px;
}
.map_canvas > div > div > div > div > div > div > div > div > div {
    overflow: hidden !important;
}

.StoreContainer .left{
	float: left;
	width: 160px;
}

.StoreContainer .right{
	float: right;
	width: 160px;
}

.shopimage{
	-webkit-box-shadow: 0px 10px 5px rgba(50, 50, 50, 0.42);
	-moz-box-shadow:    0px 10px 5px rgba(50, 50, 50, 0.42);
	box-shadow:         0px 10px 5px rgba(50, 50, 50, 0.42);
	margin: 0 0 20px 0;
	height: 230px;
	overflow: hidden;
	border: 1px solid #a4a4a4;
	border-top: 0;
}

.shopinfo{
	border: 1px solid #a4a4a4;
	border-bottom: none;
	overflow: hidden;
	margin-top: -8px;
	padding: 15px;
}

.manager-side-box{
	width: 100%;
	height: 162px;
	background: url(../images/manager-bg.png) no-repeat;
}

.leftColumn.shopright{
	width: 346px;
}

.manager-image{
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 15px 0 0;
}

.manager-side-box h2 span{ 
	font-size: 90%;
}

.manager-side-box p{
	margin-top: 35px;
}

.manager-side-box p a{
	font-weight: bold;
	color: #296888;
}

.padded25{
	padding: 25px;
}

.mainColumnFull{
	float: right;
	width: 830px;
}

#tabs-shop .ui-tabs-panel{
	min-height: 600px;
	height: auto;
	overflow: hidden;
}
#shoptab .bx-pager-link{
	background: url(../images/imageHidden.png) no-repeat;
	width: 18px;
	height: 18px;
}

#shoptab .bx-pager-link.active{
	background: url(../images/imageShow.png) no-repeat;
	width: 18px;
	height: 18px;
}

#tabs-shop.ui-widget-content{
	background: none;
	border: none;
}

#tabs-shop .ui-widget-header{
	background: none;
	border: none;
}

#tabs-shop .ui-corner-top{
	border-radius: 0;
}

#tabs-shop .ui-tabs-nav .ui-state-default{
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(248,248,248,1) 50%, rgba(239,239,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(248,248,248,1)), color-stop(100%,rgba(239,239,238,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(248,248,248,1) 50%,rgba(239,239,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(248,248,248,1) 50%,rgba(239,239,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(248,248,248,1) 50%,rgba(239,239,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(248,248,248,1) 50%,rgba(239,239,238,1) 100%);
	border-radius: 8px;
	border: 1px solid #c9c9c9;
	font-family: 'Ubuntu Condensed',sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 2px 0;
	text-align: center;
	margin: 0 10px;
	min-width: 120px;
}
#tabs-shop .ui-tabs-nav .ui-state-active{
	background: rgb(219,219,219);
	background: -moz-linear-gradient(top,  rgba(219,219,219,1) 0%, rgba(232,232,232,1) 50%, rgba(233,233,233,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,1)), color-stop(50%,rgba(232,232,232,1)), color-stop(100%,rgba(233,233,233,1)));
	background: -webkit-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(232,232,232,1) 50%,rgba(233,233,233,1) 100%);
	background: -o-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(232,232,232,1) 50%,rgba(233,233,233,1) 100%);
	background: -ms-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(232,232,232,1) 50%,rgba(233,233,233,1) 100%);
	background: linear-gradient(to bottom,  rgba(219,219,219,1) 0%,rgba(232,232,232,1) 50%,rgba(233,233,233,1) 100%);
	border-radius: 8px;
	border: 1px solid #c9c9c9;
	font-family: 'Ubuntu Condensed',sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 2px 0;
}

#tabs-shop .ui-tabs-nav{
	margin: 20px 0;
}

#tabs-shop .ui-tabs-nav li a {
	float: none;
	display: block;
}
.staff-info{
	position: relative;
}
.staff-image{
	float: left;
	width: 228px;
	height: 325px;
	margin: 0 20px 0 0;
}

.stafitem .staff-image{
	display: none;
}

.stafitem .staff-desc{
	display: none;
}

.staff-desc{
	width: 480px;
	float: left;
}

.staff-desc h2{
	margin-bottom: 20px;
}

.staff-desc p{
	color: #717171;
}

#staffinfo{
	overflow: hidden;
	width: 100%;
	min-height: 380px;
}

.managers-carousel{
	width: 180px;
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #CDCDCD;
	height: 220px;
}

.staffitem .moreinfo{
	display: none;
}

.managers-carousel h2, .staff-carousel h2{
	background: #efefef; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #efefef 0%, #e2e2e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#e2e2e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#e2e2e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efefef 0%,#e2e2e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-8 */
	padding: 10px;
}

.managers-carousel h3, .staff-carousel h3{
	font-size: 14px;
}

.managers-carousel em, .staff-carousel em{
	color: #717171;
	font-size: 12px;
}

.staff-carousel ul, .managers-carousel ul{
	margin: 10px 0;
	overflow: hidden;
}

.staff-carousel ul li, .managers-carousel ul li{
	float: left;
	width: 120px;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	height: 160px;
}

.staff-carousel{
	width: 580px;
	height: 220px;
	float: left;
	border: 1px solid #CDCDCD;
}

.staffimage{
	width: 100px;
	height: 100px;
	margin: 0 auto;
}

#stafftab .bx-next, #stafftab .bx-prev{
	background: url(../images/leftArrow.jpg) no-repeat;
	width: 16px;
	height: 25px;
	margin-top: -25px;
}

#stafftab .bx-prev{
	left: 5px;
}

#stafftab .bx-next{
	background: url(../images/rightArrow.jpg) no-repeat;
	right: 5px;
}

#stafftab .staff-carousel .bx-prev{
	left: -25px;
}

#stafftab .staff-carousel .bx-next{
	right: -25px;
}